function FileData_Pairs(x)
{
x.t("permanecer\u00e1n","bloqueadas.");
x.t("desactivada","bloquear\u00e1");
x.t("bloquea","permanecer\u00e1");
x.t("caracter\u00edstica","bloqueo");
x.t("todas","las");
x.t("remota","visualizaci\u00f3n");
x.t("remota","bloqueo");
x.t("remota","est\u00e1n");
x.t("remota","puede");
x.t("remota","apague");
x.t("las","cuentas");
x.t("estar\u00e1","desactivada");
x.t("tipo","cuenta.");
x.t("para","desbloquear");
x.t("para","salir");
x.t("para","desactivar");
x.t("para","especificar");
x.t("visualizaci\u00f3n","configuraci\u00f3n");
x.t("hasta","que");
x.t("equipo.","haga");
x.t("equipo.","seleccione");
x.t("equipo.","administrador");
x.t("haga","clic");
x.t("desactivar\u00e1","esa");
x.t("tan","s\u00f3lo");
x.t("cliente","muestra");
x.t("del","equipo.");
x.t("del","nombre");
x.t("del","bloqueo");
x.t("del","panel");
x.t("del","conmutador");
x.t("los","cambios.");
x.t("los","par\u00e1metros");
x.t("usuario.","una");
x.t("seguridad:","seleccione");
x.t("bloqueadas.","cuando");
x.t("sesi\u00f3n.","-o-");
x.t("est\u00e9n","bloqueados.");
x.t("aplicar","esto");
x.t("s\u00f3lo","puede");
x.t("desee","desbloquear.");
x.t("bloqueo","seguridad:");
x.t("bloqueo","seguridad");
x.t("bloqueo","lado");
x.t("bloqueo","desbloqueo");
x.t("temporalmente.","usuario");
x.t("usuarios","del");
x.t("usuarios","que");
x.t("nombre","usuario");
x.t("seguridad","estar\u00e1");
x.t("seguridad","desactivar\u00e1");
x.t("seguridad","tendr\u00e1");
x.t("v\u00e1lida","cinco");
x.t("esta","pol\u00edtica");
x.t("desbloquear.","haga");
x.t("est\u00e1","desactivado.");
x.t("desactivaci\u00f3n","del");
x.t("tiempo","duraci\u00f3n");
x.t("poder","volver");
x.t("configuraci\u00f3n","los");
x.t("consecutivas","caracter\u00edstica");
x.t("clic","aceptar");
x.t("clic","categor\u00eda");
x.t("clic","cancelar");
x.t("clic","casilla");
x.t("clic","bot\u00f3n");
x.t("cinco","veces");
x.t("horas","que");
x.t("desbloquee","cuenta");
x.t("desaparecer\u00e1.","haga");
x.t("sin","guardar");
x.t("que","las");
x.t("que","est\u00e9n");
x.t("que","desee");
x.t("que","haya");
x.t("que","usuario");
x.t("que","conmutador");
x.t("que","una");
x.t("que","administrador");
x.t("permanecer\u00e1","bloqueada");
x.t("permanecer\u00e1","bloqueado");
x.t("cuenta","bloquea");
x.t("cuenta","temporalmente.");
x.t("cuenta","usuario");
x.t("cuenta","trav\u00e9s");
x.t("lado","del");
x.t("aceptar","aplicar");
x.t("sesi\u00f3n","nuevo");
x.t("bloqueo.","administrador");
x.t("est\u00e9","marcada");
x.t("desactivado.","nota:");
x.t("categor\u00eda","usuarios");
x.t("permanece","bloqueada:");
x.t("administraci\u00f3n","del");
x.t("esa","cuenta");
x.t("permitir\u00e1","usuario");
x.t("-o-","haga");
x.t("cancelar","para");
x.t("error","adecuado.");
x.t("activar","bloqueos");
x.t("bloqueos","est\u00e9");
x.t("bloqueos","campo");
x.t("bloqueos","introduzca");
x.t("efecto","usuarios");
x.t("desbloqueo","cuentas");
x.t("haya","transcurrido");
x.t("esto","permitir\u00e1");
x.t("adecuado.","nota:");
x.t("bloqueada:","haga");
x.t("casilla","activar");
x.t("casilla","verificaci\u00f3n");
x.t("marcada","caracter\u00edstica");
x.t("duraci\u00f3n","hasta");
x.t("duraci\u00f3n","est\u00e1");
x.t("duraci\u00f3n","que");
x.t("cuando","casilla");
x.t("software","cliente");
x.t("mensaje","error");
x.t("est\u00e1n","sujetas");
x.t("transcurrido","tiempo");
x.t("pol\u00edtica","bloqueo.");
x.t("cuenta.","para");
x.t("seleccione","categor\u00eda");
x.t("seleccione","usuario");
x.t("puede","desbloquear");
x.t("puede","especificar");
x.t("desbloquear","las");
x.t("desbloquear","cualquier");
x.t("desbloquear","una");
x.t("desbloquear","icono");
x.t("cualquier","tipo");
x.t("escribe","una");
x.t("nuevo","aplicaci\u00f3n");
x.t("cuentas","permanecer\u00e1n");
x.t("cuentas","usuario");
x.t("sujetas","esta");
x.t("salir","sin");
x.t("usuario","bloqueo");
x.t("usuario","poder");
x.t("usuario","desaparecer\u00e1.");
x.t("usuario","que");
x.t("usuario","permanecer\u00e1");
x.t("usuario","permanece");
x.t("usuario","administraci\u00f3n");
x.t("usuario","escribe");
x.t("usuario","usuario");
x.t("usuario","cambio");
x.t("usuario","administrador");
x.t("usuario","intenta");
x.t("cambios.","para");
x.t("contrase\u00f1a","v\u00e1lida");
x.t("par\u00e1metros","del");
x.t("bloqueada","hasta");
x.t("guardar","los");
x.t("desactivar","caracter\u00edstica");
x.t("tendr\u00e1","ning\u00fan");
x.t("panel","administraci\u00f3n");
x.t("especificar","tiempo");
x.t("especificar","n\u00famero");
x.t("cuenta:","seleccione");
x.t("verificaci\u00f3n","activar");
x.t("conmutador","consola");
x.t("una","sesi\u00f3n.");
x.t("una","cuenta");
x.t("una","contrase\u00f1a");
x.t("una","cuenta:");
x.t("nota:","todas");
x.t("nota:","desactivaci\u00f3n");
x.t("bloquear\u00e1","ning\u00fan");
x.t("ning\u00fan","usuario.");
x.t("ning\u00fan","efecto");
x.t("campo","duraci\u00f3n");
x.t("bot\u00f3n","desbloquear");
x.t("aplicaci\u00f3n","software");
x.t("cambio","administrador");
x.t("encender","hasta");
x.t("muestra","mensaje");
x.t("administrador","tan");
x.t("administrador","del");
x.t("administrador","desbloquee");
x.t("administrador","administrador");
x.t("trav\u00e9s","del");
x.t("volver","iniciar");
x.t("introduzca","n\u00famero");
x.t("icono","bloqueo");
x.t("bloqueado","para");
x.t("veces","consecutivas");
x.t("consola","remota");
x.t("intenta","iniciar");
x.t("iniciar","sesi\u00f3n");
x.t("iniciar","una");
x.t("n\u00famero","horas");
x.t("apague","vuelva");
x.t("vuelva","encender");
}
